<%@ page language="java" import="java.util.*,com.letousky.lottery.action.MemberCenter,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String[] params = new String[2];
	params[0] = null;
	params[1] = null;
	try{
		String[] cash=new MemberCenter().user_Activation(params,request);
		
		out.print("{\"result\":\"0000\"}");
		
	}catch(LotteryException e){
	
		out.print("{\"result\":\""+e.getMessage()+"\"}");
	}
%>